<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeOptions](./bitburner.bitnodeoptions.md) &gt; [sourceFileOverrides](./bitburner.bitnodeoptions.sourcefileoverrides.md)

## BitNodeOptions.sourceFileOverrides property

**Signature:**

```typescript
sourceFileOverrides: Map<number, number>;
```
